/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
.reveal-modal-bg {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  z-index: 998;
  display: none;
  top: 0;
  left: 0; }

.reveal-modal-bg2 {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #000;
  background: lime;
  z-index: 998;
  display: none;
  top: 0;
  left: 0; }

.reveal-modal {
  visibility: hidden;
  top: 200px;
  left: 50%;
  margin-left: -300px;
  width: 520px;
  background: #FFFFFF;
  position: absolute;
  z-index: 999;
  padding: 30px 40px 34px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  text-align: center; }

.reveal-modal2 {
  border: 2px #C0C0C0;
  visibility: hidden;
  top: 80px;
  position: absolute;
  margin-left: -130px;
  width: 600px;
  background: #FFFFFF;
  position: absolute;
  z-index: 999;
  padding: 30px 40px 34px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  text-align: left; }

.reveal-modal3 {
  border: 2px #C0C0C0;
  visibility: hidden;
  top: 80px;
  position: absolute;
  margin-left: 160px;
  width: 400px;
  background: #FFFFFF;
  position: absolute;
  z-index: 999;
  padding: 30px 40px 34px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  text-align: center; }

.reveal-modal.small {
  width: 200px;
  margin-left: -140px; }

.reveal-modal.medium {
  width: 400px;
  margin-left: -240px; }

.reveal-modal.large {
  width: 600px;
  margin-left: -340px; }

.reveal-modal.xlarge {
  width: 800px;
  margin-left: -440px; }

.reveal-modal .close-reveal-modal {
  font-size: 22px;
  line-height: .5;
  position: absolute;
  top: 8px;
  right: 11px;
  color: #aaa;
  text-shadow: 0 -1px 1px rbga(0, 0, 0, 0.6);
  font-weight: bold;
  cursor: pointer; }

.reveal-modal2 .close-reveal-modal2 {
  font-size: 22px;
  line-height: .5;
  position: absolute;
  text-align: center;
  color: #aaa;
  text-shadow: 0 -1px 1px rbga(0, 0, 0, 0.6);
  font-weight: bold;
  cursor: pointer; }

.reveal-modal3 .close-reveal-modal3 {
  font-size: 22px;
  line-height: .5;
  position: absolute;
  text-align: center;
  color: #aaa;
  text-shadow: 0 -1px 1px rbga(0, 0, 0, 0.6);
  font-weight: bold;
  cursor: pointer; }
